/*--------------- V official web site ---------------*/
/*                                                   */
/*                  navigation CSS                   */
/*---------------------------------------------------*/

#header{
	width:980px;
	height:44px;
	margin-top:16px;
	text-align:right;
	background:url(../images/contents/site-cacth.gif) no-repeat 0% 90%;
	}

#navigation{
	width:980px;
	height:44px;
	}

#navigation ul li{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	}

#home a:link,
#home a:visited{
	width:151px;
	height:44px;
	display:block;
	background:url(../images/contents/up-home.gif) no-repeat 0 0;
	}
	
#reserve a:link,
#reserve a:visited{
	width:150px;
	height:44px;
	display:block;
	background:url(../images/contents/up-reserve.gif) no-repeat 0 0;
	}

#newrelease a:link,
#newrelease a:visited{
	width:150px;
	height:44px;
	display:block;
	background:url(../images/contents/up-release.gif) no-repeat 0 0;
	}

#works-search a:link,
#works-search a:visited{
	width:150px;
	height:44px;
	display:block;
	background:url(../images/contents/up-search.gif) no-repeat 0 0;
	}

#bbs a:link,
#bbs a:visited{
	width:150px;
	height:44px;
	display:block;
	background:url(../images/contents/up-bbs.gif) no-repeat 0 0;
	}
	
#videocast a:link,
#videocast a:visited{
	width:150px;
	height:44px;
	display:block;
	background:url(../images/contents/up-videocast.gif) no-repeat 0 0;
	}

#navigation ul li a:hover{
	background-position:0 -44px;
	}

#navigation ul li a:active{
	background-position:0 -88px;
	}

#search_field{
	width:229px;
	height:44px;
	float:right;
	background:url(../images/contents/bg-upsearch.gif) no-repeat top left;
	}

#search_field input#search_box{
	border:0 none;
	background:url(../images/contents/bg-seachfield.gif) no-repeat top left;
	width:140px;
	height:21px;
	padding:3px;
	margin-top:10px;
	}

#search_field input#search_box form{
	border-spacing:0;
	}

#search_field input#search_btn{
	cursor:pointer;
	background:url(../images/contents/search_btn.gif) no-repeat top left;
	width:41px;
	height:23px;
	border:0 none;
	
	margin-left:-5px;
	margin-bottom:0px;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
}
	
#search_field input#search_btn:active{
	background-position:0 -23px;
	}

#footer{
	margin-top:20px;
	width:980px;
	}

#footer ul li{
	float:left;
	margin-left:10px;
	font-weight:900;
	}

#footer ul li a{
	border-left:solid 1px #444;
	padding-left:10px;
	text-decoration:none;
	}

#copyright{
	clear:both;
	padding-top:4px;
	font-family: "¥á¥¤¥ê¥ª", Meiryo, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size:11px;
	text-align:right;
	}
